Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(230)

Issue 2841903002: Upstream FontFaceSetLoadEvent constructor test to wpt (Closed)

Created:
2 years, 4 months ago by foolip
Modified:
2 years, 4 months ago
CC:
blink-reviews, blink-reviews-w3ctests_chromium.org, chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : Add <link rel="help"> #

Unified diffs Side-by-side diffs Delta from patch set Stats (+8 lines, -24 lines) Patch
M third_party/WebKit/LayoutTests/W3CImportExpectations View 1 chunk +2 lines, -0 lines 0 comments Download
A + third_party/WebKit/LayoutTests/external/wpt/css-font-loading/fontfacesetloadevent-constructor.html View 1 1 chunk +6 lines, -5 lines 0 comments Download
D third_party/WebKit/LayoutTests/fast/css/fontfacesetloadevent-constructor.html View 1 chunk +0 lines, -19 lines 0 comments Download

Messages

Total messages: 21 (10 generated)
foolip
2 years, 4 months ago (2017-04-25 14:47:09 UTC) #1
kojii
Since this is CSS tests, could we add CSS metadata? http://web-platform-tests.org/writing-tests/css-metadata.html <link rel="help" href="..."> is ...
2 years, 4 months ago (2017-04-25 18:53:19 UTC) #6
lunalu1
lgtm
2 years, 4 months ago (2017-04-25 21:11:59 UTC) #7
foolip
On 2017/04/25 18:53:19, kojii wrote: > Since this is CSS tests, could we add CSS ...
2 years, 4 months ago (2017-04-26 08:21:03 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2841903002/20001
2 years, 4 months ago (2017-04-26 08:25:51 UTC) #11
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started once the ...
2 years, 4 months ago (2017-04-26 08:25:53 UTC) #13
foolip
On 2017/04/26 08:25:53, commit-bot: I haz the power wrote: > No L-G-T-M from a valid ...
2 years, 4 months ago (2017-04-26 08:30:12 UTC) #14
kojii
lgtm I heard Peter changed his build system to look for other directories than CSS, ...
2 years, 4 months ago (2017-04-26 11:28:03 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2841903002/20001
2 years, 4 months ago (2017-04-26 11:28:47 UTC) #17
foolip
On 2017/04/26 11:28:03, kojii wrote: > lgtm > > I heard Peter changed his build ...
2 years, 4 months ago (2017-04-26 11:47:39 UTC) #18
commit-bot: I haz the power
2 years, 4 months ago (2017-04-26 12:43:41 UTC) #21
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/4a0b36d59f90488e3296535e84e0...

Powered by Google App Engine
This is Rietveld 408576698